/**   
* @Title: AlipayRequestParameterForQrCode.java 
* @Package com.platform.response.json 
* @Description: TODO(用一句话描述该文件做什么) 
* @author kiosk
* @date 2017年9月8日 下午12:02:38 
* @version V1.0   
*/
package com.platform.response.json;

/** 
 * @ClassName: AlipayRequestParameterForQrCode 
 * @Description: TODO(这里用一句话描述这个类的作用) 
 * @author kiosk
 * @date 2017年9月8日 下午12:02:38 
 *  
 */
public class AlipayResponseParameterForQrCode {
	//公共响应参数
	private String code;
	private String msg;
	private String sub_code;
	private String sub_msg;
	private String sign;
	//响应参数
	private String out_trade_no;
	private String qr_url;
	private String code_url;
	private String qr_code;
	public String getCode_url() {
		return code_url;
	}
	public void setCode_url(String code_url) {
		this.code_url = code_url;
	}
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
	public String getSub_code() {
		return sub_code;
	}
	public void setSub_code(String sub_code) {
		this.sub_code = sub_code;
	}
	public String getSub_msg() {
		return sub_msg;
	}
	public void setSub_msg(String sub_msg) {
		this.sub_msg = sub_msg;
	}
	public String getSign() {
		return sign;
	}
	public void setSign(String sign) {
		this.sign = sign;
	}
	public String getOut_trade_no() {
		return out_trade_no;
	}
	public void setOut_trade_no(String out_trade_no) {
		this.out_trade_no = out_trade_no;
	}
	public String getQr_url() {
		return qr_url;
	}
	public void setQr_url(String qr_url) {
		this.qr_url = qr_url;
	}
	public String getQr_code() {
		return qr_code;
	}
	public void setQr_code(String qr_code) {
		this.qr_code = qr_code;
	}
	
	

}
